package com.tutego.insel.xml.jaxb;

import javax.xml.bind.annotation.XmlElement;

class DJ
{
  private String djName;

  @XmlElement( name = "name" )
  public String getDjName()
  {
    return djName;
  }

  public void setDjName( String name )
  {
    this.djName = name;
  }
}
